Bug 1013952 - [Doc] Add note to "Using PackStack Interactively" at "Selecting Services" that ensuing prompts will vary
[Doc] Add note to "Using PackStack Interactively" at "Selecting Services" tha...
Product: Red Hat OpenStack
Classification: Red Hat
Component: doc-Getting_Started_Guide (Show other bugs)
Unspecified Unspecified
medium Severity medium
: ---
: 4.0
Assigned To: Bruce Reeler
: Documentation
Depends On:
Blocks: 1011085
  Show dependency treegraph
Reported: 2013-10-01 02:43 EDT by Bruce Reeler
Modified: 2014-10-30 18:29 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2014-01-05 22:53:18 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Bruce Reeler 2013-10-01 02:43:39 EDT
Section Number and Name: 
4.2. Running PackStack Interactively,  at step "3 Selecting the Services to Install".

Describe the issue: 
Ensuing prompts will vary depending on services selected for installation.

Suggestions for improvement: 
Put in a Note admonition to warn user.
Comment 2 Bruce Reeler 2013-11-28 01:41:30 EST
Added note at end of step "4. Selecting Services to Install" in "Procedure 5.2. Running PackStack Interactively".

Note You need to log in before you can comment on or make changes to this bug.